.erjifontover1179228{ font-family: 微软雅黑; font-size: 13pt; color: #cf4646; letter-spacing: 2px; line-height: 160%;}
.leaderfont1179228{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1179228{ font-family: 微软雅黑; font-size: 20px; color: #ffffff; position: relative; left: 7px; width: 180px; background-image: url(dfiles/8437/image/erji.png); border-bottom-style: solid; border-bottom-color: #fcfcfc; text-align: center;}
.currentfontStyle1179228{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1179228{ font-family: 微软雅黑; font-size: 15pt; color: #ffffff; line-height: 160%;}
.yijifontover1179228{ background-color: #ffffff; position: relative; font-family: 微软雅黑; font-size: 15pt; color: #cc0000; letter-spacing: 2px; line-height: 160%;}
.erjibackgroundover1179228{ font-family: 微软雅黑; font-size: 20px; color: #ba2937; position: relative; left: 7px; text-align: center; background-image: url(dfiles/8437/image/erji.png);}
.yijibackgroundover1179228{ background-color: #ffffff;}
.ejfontstyle1179228{ font-family: 微软雅黑; font-size: 13pt; color: #ffffff; background-position-x: center; text-align: right; letter-spacing: 2px; line-height: 160%;}

.windowstyle1179239{ font-family: 微软雅黑; font-size: 22px; font-weight: bold; color: #ffffff;}

